"Windows Azure Cloud Storage" = "Windows Azure Cloud Opslag";

/* Azure Login Credentials */
"Storage Account Name" = "Public Storage Accountnaam";
"Primary Access Key" = "Primaire Toegangssleutel";

"Windows Azure CDN" = "Windows Azure CDN";